logOutTitle=Завершение сеанса
logOutConfirm=Вы действительно хотите завершить сеанс работы с персональными сервисами {vendor.gen}?
logOutForgetPass=Забыть логины и пароли пользователей

logOutYesPrompt=Завершить
logOutNoPrompt=Отмена
logOutNoAlwaysPrompt=Завершить и больше не спрашивать

user=Пользователь
